<DOC title="The Street Lawyer (AmE)">
<WORD><HWD>avenue</HWD><PRON>/'{v@"nu/</PRON><SOUND>avenue.mp3</SOUND><POS>n</POS><DEF>a big street in a town or city</DEF></WORD>
<WORD><HWD>bail</HWD><PRON>/beIl/</PRON><SOUND>bail1.mp3</SOUND><POS>n</POS><DEF>money that buys someone’s freedom until they have to return to a court of law</DEF></WORD>
<WORD><HWD>cell</HWD><PRON>/sel/</PRON><SOUND>cell.mp3</SOUND><POS>n</POS><DEF>a small room in a prison or a police station</DEF></WORD>
<WORD><HWD>client</HWD><PRON>/'klaI@nt/</PRON><SOUND>client.mp3</SOUND><POS>n</POS><DEF>someone who pays for advice or services from a person or organization</DEF></WORD>
<WORD><HWD>coffin</HWD><PRON>/'kOfIn/</PRON><SOUND>coffin.mp3</SOUND><POS>n</POS><DEF>the box in which a dead person is put</DEF></WORD>
<WORD><HWD>director</HWD><PRON>/d@'rEktø/</PRON><SOUND>director.mp3</SOUND><POS>n</POS><DEF>someone who controls or manages a company or organization</DEF></WORD>
<WORD><HWD>divorce</HWD><PRON>/d@'vOrs/</PRON><SOUND>divorce.mp3</SOUND><POS>n/v</POS><DEF>the legal ending of a marriage</DEF></WORD>
<WORD><HWD>dynamite</HWD><PRON>/'daIn@maIt/</PRON><SOUND>dynamite1.mp3</SOUND><POS>n</POS><DEF>something that causes a powerful explosion </DEF></WORD>
<WORD><HWD>evict</HWD><PRON>/I'vIkt/</PRON><SOUND>evict.mp3</SOUND><POS>v</POS><DEF>to legally force someone to leave their home</DEF></WORD>
<WORD><HWD>fax</HWD><PRON>/f{ks/</PRON><SOUND>fax1.mp3</SOUND><POS>v</POS><DEF>to send a document electronically down a telephone line to a machine that prints it</DEF></WORD>
<WORD><HWD>file</HWD><PRON>/faIl/</PRON><SOUND>file1.mp3</SOUND><POS>n</POS><DEF>a collection of papers containing information about a person or subject</DEF></WORD>
<WORD><HWD>fingerprints</HWD><PRON>/'fIÎgø"prInts/</PRON><SOUND>fingerprints.mp3</SOUND><POS>n pl</POS><DEF>the marks made by the lines at the ends of your fingers</DEF></WORD>
<WORD><HWD>funeral</HWD><PRON>/'fyun@r@l/</PRON><SOUND>funeral.mp3</SOUND><POS>n</POS><DEF>an occasion when people say goodbye to someone who has died</DEF></WORD>
<WORD><HWD>golf</HWD><PRON>/gOlf/</PRON><SOUND>golf.mp3</SOUND><POS>n</POS><DEF>a game in which you hit a small white ball into holes in the ground</DEF></WORD>
<WORD><HWD>golf course</HWD><PRON>/'gOlf kOrs/</PRON><SOUND>golf_course.mp3</SOUND><POS>n</POS><DEF>an area of land where you play golf</DEF></WORD>
<WORD><HWD>lawsuit</HWD><PRON>/'lOsut/</PRON><SOUND>lawsuit.mp3</SOUND><POS>n</POS><DEF>a disagreement between two people or organizations that is taken to a court of law for a decision</DEF></WORD>
<WORD><HWD>license</HWD><PRON>/'laIs@ns/</PRON><SOUND>licence.mp3</SOUND><POS>n</POS><DEF>an official document that gives you permission to do something</DEF></WORD>
<WORD><HWD>lieutenant</HWD><PRON>/lu'tEn@nt/</PRON><SOUND>lieutenant.mp3</SOUND><POS>n</POS><DEF>a title for a police officer</DEF></WORD>
<WORD><HWD>morgue</HWD><PRON>/mOrg/</PRON><SOUND>morgue.mp3</SOUND><POS>n</POS><DEF>a building where dead bodies are kept before they are burned or put in the ground</DEF></WORD>
<WORD><HWD>photocopier</HWD><PRON>/'foUÔ@"kApiø/</PRON><SOUND>photocopier.mp3</SOUND><POS>n</POS><DEF>a machine that copies documents onto paper </DEF></WORD>
<WORD><HWD>real estate</HWD><PRON>/'rIl I"steIt/</PRON><SOUND>real_estate.mp3</SOUND><POS>n</POS><DEF>property like houses or land</DEF></WORD>
<WORD><HWD>receipt</HWD><PRON>/rI'sit/</PRON><SOUND>receipt.mp3</SOUND><POS>n</POS><DEF>a piece of paper that shows you have received something</DEF></WORD>
<WORD><HWD>shelter</HWD><PRON>/'SEltø/</PRON><SOUND>shelter1.mp3</SOUND><POS>n</POS><DEF>a place that protects you from danger or the weather</DEF></WORD>
<WORD><HWD>squatter</HWD><PRON>/'skwAÔø/</PRON><SOUND>squatter.mp3</SOUND><POS>n</POS><DEF>someone who lives in a building without permission and without paying rent</DEF></WORD>
<WORD><HWD>tenant</HWD><PRON>/'tEn@nt/</PRON><SOUND>tenant.mp3</SOUND><POS>n</POS><DEF>someone who lives in a house or room and pays rent to the owner</DEF></WORD>
<WORD><HWD>theft</HWD><PRON>/Teft/</PRON><SOUND>theft.mp3</SOUND><POS>n</POS><DEF>the crime of stealing something</DEF></WORD>
<WORD><HWD>volunteer</HWD><PRON>/"vAl@n'tIr/</PRON><SOUND>volunteer1.mp3</SOUND><POS>n</POS><DEF>someone who offers to do something for no pay</DEF></WORD>
<WORD><HWD>warehouse</HWD><PRON>/'wErhaUs/</PRON><SOUND>warehouse.mp3</SOUND><POS>n</POS><DEF>a big building for storing large quantities of things</DEF></WORD>
<WORD><HWD>wired</HWD><PRON>/waIød/</PRON><SOUND>wired.mp3</SOUND><POS>adj</POS><DEF>with recording equipment hidden under your clothes</DEF></WORD>
<WORD><HWD>wreck</HWD><PRON>/rek/</PRON><SOUND>wreck.mp3</SOUND><POS>n/v</POS><DEF>a car that cannot be repaired because it is so damaged</DEF></WORD>
